## libmoosex-declare-perl 0.34

=== debian/changelog ===
libmoosex-declare-perl (0.34-1) unstable; urgency=low

  * New upstream release
  * Standards-Version upgraded to 3.9.1 (no changes)
  * Added me to Uploaders
  * Refreshed debian/patches/add-whatis-to-pod
  * Switch to dpkg-source 3.0 (quilt) format
  * Updated B-D-i: libmoosex-method-signatures-perl (>= 0.36)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 21 Sep 2010 15:45:04 +0200

libmoosex-declare-perl (0.33-1) UNRELEASED; urgency=low

  IGNORE-VERSION: 0.33-1
  Only bumps dep on MooseX::Method::Signatures.

  [ Jonathan Yu ]
  * Update short description

  [ Ansgar Burchardt ]
  * Bump (build-)dep on libmoosex-method-signatures-perl to >= 0.30.

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.
  * Add perl (>= 5.10.1) as an alternative build dependency for
    Test::More.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 04 Feb 2010 21:15:04 +0900

libmoosex-declare-perl (0.32-1) unstable; urgency=low

  * New upstream release
    + Depends on MooseX::Types 0.20
    + No longer needs MooseX::AttributeHelpers

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 03 Nov 2009 19:19:34 -0500

libmoosex-declare-perl (0.31-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Make default values for role parameters work
  * Up dependencies on Moose and namespace::autoclean

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Bump build and runtime dependency on libmoosex-method-signatures-perl to 
    >= 0.27; not required by upstream but with 0.24-1 (and
    libmoosex-lazyrequire-perl 0.03-1) we get a FTBFS (closes: #549504).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Oct 2009 03:32:06 +0200

libmoosex-declare-perl (0.29-1) unstable; urgency=low

  * New upstream release
    + Add failing test for applying modifiers to a method
      directly composed from a role
    + Now requires libmoosex-method-signatures-perl 0.24
  * Update my e-mail address

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Sep 2009 09:09:47 -0400

libmoosex-declare-perl (0.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Don't persist inner keywords over more than one invocation of the
      declarator
    + Implement parameterizable roles
    + Use MooseX::Method::Signatures to parse method-like keywords
    + Anonymous classes are immutable unless explictly asked otherwise
    + New ctx method to add cleanup code which should be injected as early
      as possible
  * Dependency changes:
    + MooseX::Method::Signatures 0.21 (version 0.20 works fine)
    - B::Hooks::EndOfScope
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)
  * Remove version dependencies which are satisfied by oldstable
  * Added dependency on Test::Simple 0.88+ for done_testing; this cannot
    yet be satisfied by perl-modules but may be in 5.10.1
  * Rewrote control description a bit

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Bump (build) dependency on libdevel-declare-perl, add now dependencies on
    liblist-moreutils-perl and libmoosex-types-perl.

 -- Jonathan Yu <frequency@cpan.org>  Sun, 23 Aug 2009 07:48:46 -0400

libmoosex-declare-perl (0.23-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
    - fixes tests (Closes: #533990)
  * Debian Policy 3.8.2
  * version dependency on moose

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 24 Jun 2009 21:01:03 -0700

libmoosex-declare-perl (0.22-1) unstable; urgency=low

  * Initial Release. (Closes: #529235)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 27 May 2009 23:28:53 -0700
