=== debian/control ===
Source: libmoosex-declare-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.8), quilt (>= 0.46-7)
Build-Depends-Indep: perl, libtest-nowarnings-perl, libnamespace-clean-perl (>= 0.11),
 libmoosex-role-parameterized-perl (>= 0.12), perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libmoosex-method-signatures-perl (>= 0.36), libmoosex-types-perl,
 libdevel-declare-perl (>= 0.005011), libnamespace-autoclean-perl (>= 0.09),
 libtest-exception-perl, libtest-compile-perl, libmoose-perl (>= 0.90)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-Declare/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-declare-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-declare-perl/

Package: libmoosex-declare-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libmoosex-role-parameterized-perl (>= 0.12), libnamespace-autoclean-perl (>= 0.09),
 libnamespace-clean-perl (>= 0.11), libdevel-declare-perl (>= 0.005011),
 libmoosex-method-signatures-perl (>= 0.30), liblist-moreutils-perl,
 libmoosex-types-perl, libmoose-perl (>= 0.90)
Description: Moose extension providing a declarative syntax
 MooseX::Declare provides syntactic sugar for Moose, the postmodern object
 system for Perl 5, inspired by Perl 6. When used in your code, it sets up the
 "class" and "role" keywords that can be used to declare classes in an elegant
 and concise manner.
