## libmoosex-declare-perl 0.35

=== debian/changelog ===
libmoosex-declare-perl (0.35-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of upstream copyright, list of debian/*
    contributors, DEP5 version; remove info about inc/*.
  * Refresh patch and add DEP3 headers.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Remove versions from (build) dependencies that are satisfied in
    oldstable or where nothing older ever was in the archive.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 18:21:10 +0200
