=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Declare/   .*/MooseX-Declare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
