=== debian/control ===
Source: libmoosex-declare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libdevel-declare-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libmoosex-method-signatures-perl (>= 0.36),
                     libmoosex-role-parameterized-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libnamespace-clean-perl,
                     libparse-method-signatures-perl,
                     libtest-compile-perl,
                     libtest-fatal-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-declare-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-declare-perl.git
Homepage: https://metacpan.org/release/MooseX-Declare/

Package: libmoosex-declare-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdevel-declare-perl,
         liblist-moreutils-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-method-signatures-perl,
         libmoosex-role-parameterized-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libparse-method-signatures-perl
Description: Moose extension providing a declarative syntax
 MooseX::Declare provides syntactic sugar for Moose, the postmodern object
 system for Perl 5, inspired by Perl 6. When used in your code, it sets up the
 "class" and "role" keywords that can be used to declare classes in an elegant
 and concise manner.
