=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Declare/   .*/MooseX-Declare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
