## libmoosex-declare-perl 0.39

=== debian/changelog ===
libmoosex-declare-perl (0.39-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata
  * Remove all patches: applied upstream

 -- intrigeri <intrigeri@debian.org>  Wed, 27 Aug 2014 14:38:13 -0700
