=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libdevel-declare-perl,
@@ -21,9 +21,9 @@
                      libtest-compile-perl,
                      libtest-fatal-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-declare-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-declare-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-declare-perl.git
-Homepage: https://metacpan.org/release/MooseX-Declare/
+Homepage: https://metacpan.org/release/MooseX-Declare
 
 Package: libmoosex-declare-perl
 Architecture: all
