## libmoosex-declare-perl 0.42

=== debian/changelog ===
libmoosex-declare-perl (0.42-1) unstable; urgency=medium

  * Import upstream version 0.42
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Update (build) dependencies.
  * Don't install empty manpages.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 19:58:40 +0200
