=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
            gregor herrmann <gregoa@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
@@ -15,12 +16,12 @@
                      libmoosex-method-signatures-perl (>= 0.36),
                      libmoosex-role-parameterized-perl,
                      libmoosex-types-perl,
-                     libnamespace-autoclean-perl,
+                     libnamespace-autoclean-perl (>= 0.16),
                      libnamespace-clean-perl,
                      libparse-method-signatures-perl,
                      libtest-compile-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-declare-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-declare-perl.git
 Homepage: https://metacpan.org/release/MooseX-Declare
@@ -30,13 +31,12 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libdevel-declare-perl,
-         liblist-moreutils-perl,
          libmodule-runtime-perl,
          libmoose-perl,
-         libmoosex-method-signatures-perl,
+         libmoosex-method-signatures-perl (>= 0.36),
          libmoosex-role-parameterized-perl,
          libmoosex-types-perl,
-         libnamespace-autoclean-perl,
+         libnamespace-autoclean-perl (>= 0.16),
          libnamespace-clean-perl,
          libparse-method-signatures-perl
 Description: Moose extension providing a declarative syntax
@@ -44,4 +44,3 @@
  system for Perl 5, inspired by Perl 6. When used in your code, it sets up the
  "class" and "role" keywords that can be used to declare classes in an elegant
  and concise manner.
-
