## libmoosex-declare-perl 0.43

=== debian/changelog ===
libmoosex-declare-perl (0.43-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libmoosex-method-signatures-perl, libnamespace-autoclean-perl,
      libnamespace-clean-perl.
    + libmoosex-declare-perl: Drop versioned constraint on
      libmoosex-method-signatures-perl, libnamespace-autoclean-perl,
      libnamespace-clean-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:59:11 +0100

libmoosex-declare-perl (0.43-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:01 +0200

libmoosex-declare-perl (0.43-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.43
  * Set version of libnamespace-clean-perl (>= 0.19) in d/control
  * Add dependency on libsub-exporter-perl and libsub-install-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 29 Sep 2015 14:21:01 -0300
