=== debian/control ===
Source: libmoosex-declare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libdevel-declare-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libmoosex-method-signatures-perl,
                     libmoosex-role-parameterized-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libnamespace-clean-perl,
                     libparse-method-signatures-perl,
                     libsub-exporter-perl,
                     libsub-install-perl,
                     libtest-compile-perl,
                     libtest-fatal-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-declare-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-declare-perl.git
Homepage: https://metacpan.org/release/MooseX-Declare

Package: libmoosex-declare-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdevel-declare-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-method-signatures-perl,
         libmoosex-role-parameterized-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libparse-method-signatures-perl,
         libsub-exporter-perl,
         libsub-install-perl
Description: Moose extension providing a declarative syntax
 MooseX::Declare provides syntactic sugar for Moose, the postmodern object
 system for Perl 5, inspired by Perl 6. When used in your code, it sets up the
 "class" and "role" keywords that can be used to declare classes in an elegant
 and concise manner.
