=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove empty manpages
	$(RM) -v $(TMP)/usr/share/man/man3/MooseX::Declare::Context::WithOptions.3pm \
		$(TMP)/usr/share/man/man3/MooseX::Declare::StackItem.3pm \
		$(TMP)/usr/share/man/man3/MooseX::Declare::Syntax::MethodDeclaration::Parameterized.3pm
