=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Declare   .*/MooseX-Declare-v?@ANY_VERSION@@ARCHIVE_EXT@$
